# -*- encoding: utf-8 -*-
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require "social_avatar_proxy/version"

Gem::Specification.new do |s|
  s.name          = "social-avatar-proxy"
  s.version       = SocialAvatarProxy::VERSION
  s.authors       = ["Ryan Townsend"]
  s.email         = ["ryan@ryantownsend.co.uk"]
  s.description   = %q{This gem acts as a proxy for avatars on Twitter & Facebook.}
  s.summary       = s.description
  s.homepage      = "https://github.com/platformq/social-avatar-proxy"
  s.license       = "MIT"

  s.files         = `git ls-files`.split($/)
  s.executables   = s.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  s.test_files    = s.files.grep(%r{^(spec|features)/})
  s.require_paths = ["lib"]
  
  s.add_dependency "rack"
  s.add_dependency "dalli"

  s.add_development_dependency "combustion"
  s.add_development_dependency "rake"
  s.add_development_dependency "rspec-rails"
  s.add_development_dependency "simplecov"
  s.add_development_dependency "foreman"
end
